.view-customers-widget .customer-logo {
  width: 200px;
  float: left;
}

.view-customers-widget .customer-name a {
  color: #333;
}

.view-customers-widget .customer-right {
  margin-left: 250px;
}

.view-customers-widget .customer-readmore {
  float: right;
}

.view-customers-widget .customer-readmore {
  margin: 10px 0 10px 0;
}

.view-customers-widget .clear {
  height: 15px;
}

.node-customer .customer-logo,
.node-customer .customer-endorsement,
.node-customer .customer-link {
  margin-bottom: 10px;
}

.node-customer .customer-link {
  margin-right: 100px;
  text-align: right;
}
